yamlstar

A cross-language, common API YAML reference framework

$ luarocks install yamlstar

Versions

0.0.1-11 year ago35 downloads

Dependencies

lua >= 5.1, < 5.5

Manifests